wifi8 2.0.0.0

Data Fields
wifi8_m2m_generic_resp_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
int8_t | s8_error_code
uint8_t | __pad24__ [3]

## Field Documentation

## ◆ __pad24__

uint8_t __pad24__[3]

## ◆ s8_error_code

int8_t s8_error_code

generic success/error code. possible values are:

- wifi8_ok
- wifi8_error

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h